﻿/* Search results */
.result-qty-input.max-exceeded {
    border: 1px solid #b92e22;
}

/* Product detail page */
.quick-label {
    width: 28px;
    height: 16px;
    margin: 6px 0 0 0;
    font-size: 10px;
}

.quick-add-tb {
    color: #000;
    width: 150px;
    padding: 0;
    margin: 2px 0 2px 0;
    float: right;
    right: 0;
    border-top: 2px ridge #AAA;
    border-left: 2px groove #888;
    border-bottom: 1px solid #BBB;
    border-right: 1px solid #AAA;
}

.quick-add-droplist {
    color: #000;
    margin: 2px 0 2px 0;
    overflow: hidden;
    width: 154px;
    padding: 0;
    float: right;
    right: -4px;
    z-index: 2;
}

.hidden-price {
    font-size: x-small;
    color: #EDE; /* #EDFFED */
}

.quick-options {
    color: #636466;
    font-size: 10px;
    padding: 2px 0 10px 0;
    border-top: 2px solid #D4DED6;
    border-bottom: 1px solid #D4DED6;
}

.quick-total-tb {
    margin: 2px 0 2px 0;
    border-top: 2px ridge #AAA;
    border-left: 2px groove #888;
    border-bottom: 1px solid #BBB;
    border-right: 1px solid #AAA;
    color: #000;
    width: 147px;
    float: right;
    font-size: 12px;
    text-align: right;
    height: 16px;
}

div.added-max-qty-div {
    border-bottom: none;
}

.added-max-qty-div p {
    line-height: 12px;
}

.stop-purchase-message {
    color: #b92e22;
    line-height: 16px;
    padding-bottom: 11px;
}

p.stop-purchase-message-1 {
    color: #b92e22;
    line-height: 12px;
}

.qty-input.max-qty,
.similar-qty-input.max-qty {
    border: 1px solid #b92e22;
}